package cn.com.countrygarden.bi.main.model.resident;

public class ResidentPaymentAggregate {

    private Integer contractId;

    private Integer payments;

    private Integer paidPayments;

    public Integer getContractId() {
        return contractId;
    }

    public void setContractId(Integer contractId) {
        this.contractId = contractId;
    }

    public Integer getPayments() {
        return payments;
    }

    public void setPayments(Integer payments) {
        this.payments = payments;
    }

    public Integer getPaidPayments() {
        return paidPayments;
    }

    public void setPaidPayments(Integer paidPayments) {
        this.paidPayments = paidPayments;
    }
}